img { -ms-interpolation-mode: bicubic; zoom: 1; }
#exp3{
    overflow-y:hidden;
    padding-bottom:16px}
#ocmenu .active{
    background:url(/img/line.gif) no-repeat right 9px}
.regtab td.fnameb {
    height:28px}
.regtab td.fnamet {
    height:28px}
.adopt {
    margin-top:243px}
#profbigpic strong{
    bottom:1px;
    right:1px}
#gtour{
    margin:7px 0 0 716px}
ul#regbenef li{
    height:0}
#content div#chlist li strong{
   background:url(/img/homepage/btnchoose.jpg) center 25px no-repeat}
   #content div#chlist li strong a:hover{
   background:url(/img/homepage/btnchooseover.jpg) center 25px no-repeat}
#content #flash.hp2{
    margin:-27px 0 0 -208px}
#content #flash{
    margin:-4px 0 0 -194px}

.playbtn {
    width: 291px;
    background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/home/stamp.png', sizingMethod='crop')}
.sm-navigation span {
    width: 170px}
.sm-content h1 img{
    display: none}
#smdetails .sm-content h1{
    width: 500px;
    height: 60px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/sm/hddetails.png', sizingMethod='crop')}
#smwinners .sm-content h1{
    width: 350px;
    height: 100px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/sm/hdwinners.png', sizingMethod='crop')}
#smrankings .sm-content h1{
    width: 345px;
    height: 135px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/sm/hdrankings.png', sizingMethod='crop')}